---
editUrl: false
next: false
prev: false
title: "CommandControlPlugin"
---

> **CommandControlPlugin**\<`I`\>(`execute`): [`Plugin`](/v3/api/interfaces/plugin/)\<`unknown`[]\>

## Type parameters

• **I** *extends* [`CommandType`](/v3/api/enumerations/commandtype/)

## Parameters

• **execute**

## Returns

[`Plugin`](/v3/api/interfaces/plugin/)\<`unknown`[]\>

## Since

2.5.0
@__PURE__

## Source

[src/core/create-plugins.ts:37](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/create-plugins.ts#L37)
